﻿ #videocontainer{

     max-width: 1280px;
     margin: auto;
     padding: 1rem;
 }     
        #videos{
            display:  table;
        }
        .videorow{
            display:  table-row;
        }
        .videoimagecell{
            padding-top:  1em;
            padding-right:  1em;
            display:  table-cell;
            vertical-align:  top;
        }
        .videoimagecell img{
            
            width:  200px;
        }
        .videodescriptioncell{
            padding-top:  1em;
            padding-right:  1em;
            display:  table-cell;
            vertical-align:  top;
        }
        .videodescriptioncell h3{
            font-size:  2em;
        }
        .videodescriptioncell a{
            font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
            font-size: 1em;
            text-decoration: none;
            color:  black;
            font-weight: 600;
        }
@media only screen and (min-width: 768px) {
    .videodescriptioncell a{
            font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
            font-size: 2em;
            text-decoration: none;
            color:  black;
            font-weight: 600;
        }
}